<?php // vim: ts=4 sw=4 sts=4 fdm=marker ai noet:
// $Id: modinfo.php,v 1.5 2004/12/08 23:37:01 ishii Exp $
// FIXME: I am not good at English. :P

define("BWIKI_MODINFO_PHP", 1);

define("_MI_BWIKI_RECENT", "Recent");
define("_MI_BWIKI_LIST", "List");
define("_MI_BWIKI_SITEMAP", "Site Map");
define("_MI_BWIKI_RENAME", "Rename");
define("_MI_BWIKI_YETLIST", "YetList");
define("_MI_BWIKI_HELP", "Help");

define("_MI_BWIKI_ADMENU", "Basic Setting");
define("_MI_BWIKI_BNAME1", "B-Wiki Recent Block");

define("_MI_BWIKI_NOT_ANON_WRITABLE", "Please login by the user with edit authority.");

// messages for skin.
define("_MI_BWIKI_RELOAD", "Reload");
define("_MI_BWIKI_NEW", "New");
define("_MI_BWIKI_EDIT", "Edit");
define("_MI_BWIKI_UNFREEZE", "UnFreeze");
define("_MI_BWIKI_FREEZE", "Freeze");
define("_MI_BWIKI_DIFF", "Diff");
define("_MI_BWIKI_UPLOAD", "Upload");
define("_MI_BWIKI_TOP", "TOP");
define("_MI_BWIKI_FILELIST", "File List");
define("_MI_BWIKI_SEARCH", "Search");
define("_MI_BWIKI_WHATSNEW", "What's New");
define("_MI_BWIKI_BACKUP", "Backup");
define("_MI_BWIKI_REFERER", "Referer");
define("_MI_BWIKI_COPY", "Copy");
define("_MI_BWIKI_RSS", "RSS");
?>
